## rust-include-dir-impl 0.5.0

=== debian/changelog ===
rust-include-dir-impl (0.5.0-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:19:47 +0000

rust-include-dir-impl (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package include_dir_impl 0.5.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 Feb 2020 22:03:44 +0100

rust-include-dir-impl (0.4.1-1) unstable; urgency=medium

  * Package include_dir_impl 0.4.1 from crates.io using debcargo 2.4.0

 -- Igor Petruk <ipetruk@google.com>  Fri, 15 Nov 2019 22:06:53 +0100
