=== debian/control ===
Source: rust-include-dir-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-failure-0.1+default-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/include-dir-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/include-dir-impl
X-Cargo-Crate: include_dir_impl

Package: librust-include-dir-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-0.1+default-dev,
 librust-proc-macro-hack-0.5+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-include-dir-impl+default-dev (= ${binary:Version}),
 librust-include-dir-impl-0-dev (= ${binary:Version}),
 librust-include-dir-impl-0+default-dev (= ${binary:Version}),
 librust-include-dir-impl-0.5-dev (= ${binary:Version}),
 librust-include-dir-impl-0.5+default-dev (= ${binary:Version}),
 librust-include-dir-impl-0.5.0-dev (= ${binary:Version}),
 librust-include-dir-impl-0.5.0+default-dev (= ${binary:Version})
Description: Implementation crate for include_dir - Rust source code
 This package contains the source for the Rust include_dir_impl crate, packaged
 by debcargo for use with cargo and dh-cargo.
