=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir_impl 0.5.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir_impl 0.5.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-include-dir-impl-dev
Restrictions: allow-stderr, skip-not-installable
